Subject: [GIT PULL 1/3] ARM: dts: exynos: Secound round of DTS for v4.7

From: [email-masked] (Krzysztof Kozlowski)
Date: Thu, 28 Apr 2016 21:04:28 +0200

On Thu, Apr 28, 2016 at 04:06:54PM +0200, Arnd Bergmann wrote:
> On Wednesday 27 April 2016 11:10:54 Krzysztof Kozlowski wrote:
> >   kernel.org:/pub/scm/linux/kernel/git/krzk/linux.git tags/samsung-dt-4.7-2
> > 
> 
> Pulled into next/dt after I figured out that the URL was wrong.
> 
> Please check your git configuration to make sure you send an address
> I can pull from.

Ah, indeed, sorry for that. I still did not automate entirely this process
so apparently I am doing simple mistakes. I'll be more carefull next
time.

Best regards,
Krzysztof